/********************************************************************

Account page

*********************************************************************/


.woocommerce-account .u-column1, .woocommerce-account .u-column2 {
    padding: 40px;
    border-radius: 0px;
    min-height: 505px;
}

.woocommerce-account h2 {
    text-align: center;
    font-size: 2.1rem;
}

.woocommerce-account .avia_codeblock_section{
    padding: 3% 0;
}

#top form.login, #top form.register {
    text-align: right;
}

.woocommerce-account .woocommerce-button{
    float: left;
    margin-top: 20px!important;
    margin-bottom: 15px!important;
    font-size: 1.2rem;
    letter-spacing: 0.3px;
    font-weight: 500;
    min-width: 150px;
    padding: 17px 30px;
    border-radius: 8px;
}

.woocommerce .login .lost_password {
    clear: both;
    right: 6px;
}

.woocommerce-account .input-text{
    border-radius: 8px!important;
    padding: 15px 6px!important;
    margin-top: 10px!important;
    border: 1px solid #eaeaea!important;
}

ul.woocommerce-error {
    padding: 32px 40px;
    text-align: center;
    font-size: 1rem;
}

.woocommerce-form-login__rememberme{
    float: right;
}



/********************************************************************

Checkout page

*********************************************************************/

#top.woocommerce-order-pay .order_details li {
    font-size: 0.9rem;
}

.order_details li strong {
    font-size: 1.1rem;
    margin-top: 6px;
    font-weight: 600;
}

#top.woocommerce-order-pay #main .order_details {
    margin: 0 auto;
    max-width: 850px;
}

.woocommerce-checkout h1 {
    margin-bottom: 3%!important;
}

/********************************************************************

Terms page

*********************************************************************/

#terms-wrap .container{
    max-width: 800px;
}

#terms-wrap h3{
    margin: 8% 0 4%;
}

#terms-wrap strong, #terms-wrap b, #terms-wrap a{
    color: #162f51!important;
}

#terms-wrap a{
    color: #ef7f7d!important;
    text-decoration: underline;
    font-weight: 500;
    letter-spacing: 0.6px;
}

#terms-wrap li{
        font-size: 1.1rem;
    line-height: 1.8rem;
}

/********************************************************************

Tnx page page

*********************************************************************/



#tnx-wrap h4{
    font-weight: 500;
    font-size: 1.4rem!important;
}







/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
    #top.woocommerce-order-pay .order_details li {
    font-size: 0.9rem;
    width: 100%;
    text-align: center;
    border-right: none;
    margin: 0!important;
    padding: 0!important;
    padding-bottom: 16px!important;
}
    .woocommerce-checkout h1 {
    margin-top: 6%!important;
}
}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
